{
	"name": "Top Speed Area",
	"description": "A 30km drag track.",
	"tags" : ["Speed","Drag","Fantasy","Top Speed"],
	"geotags": ["lat", "lon"],
	"country": "Fantasy",
	"city": "Fantasy",
	"length": "30400m",
	"width": "14m",
	"pitboxes": "2",
	"run": "North-West to South-East"
}